<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Writing climate item'|t }}</span>
  <svg{{ svg_attributes }} viewBox="0 0 16 18" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M3.85 16.75a2 2 0 110-1.5h3.4V14h1.5v1.25H12V14l4 2-4 2v-1.25H8.75V18h-1.5v-1.25h-3.4zM8 1.33S7.37 0 5.4 0c-.9 0-1.8.4-2.6.76-.66.3-1.28.57-1.8.57V12a5.1 5.1 0 001.82-.57c.82-.36 1.72-.76 2.64-.76.97 0 1.59.82 1.9 1.33h1.28c.32-.52.92-1.33 1.9-1.33.92 0 1.82.4 2.64.76.68.3 1.3.57 1.82.57V1.33c-.52 0-1.13-.27-1.8-.57C12.4.4 11.51 0 10.6 0 8.63 0 8 1.33 8 1.33zm-.58 5.2v1.56c-.2-.25-.76-.89-2.01-.89-.8 0-1.6.36-2.37.7l-.15.07-.72.31V7c.12-.08.26-.14.4-.2l.05-.02A7 7 0 015.4 6c.87 0 1.53.23 2 .53zm0-1.44V3.53A3.7 3.7 0 005.4 3c-1.04 0-2 .43-2.84.82l-.4.18v1.28a17 17 0 00.87-.37c.77-.35 1.58-.71 2.37-.71 1.25 0 1.82.64 2 .89zm1.16 1.44v1.56c.2-.25.76-.89 2.01-.89.8 0 1.6.36 2.37.7l.15.07.72.31V7a3.79 3.79 0 00-.4-.2l-.05-.02A7 7 0 0010.6 6a3.7 3.7 0 00-2 .53zm0-1.44V3.53A3.7 3.7 0 0110.6 3c1.04 0 2 .43 2.84.82l.4.18v1.28a17.02 17.02 0 01-.87-.37 6.04 6.04 0 00-2.37-.71c-1.25 0-1.82.64-2 .89z" fill="#fff"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
